<?php
global $post;
$total_rating = apuslisting_get_total_rating( $post->ID );
$comments = apuslisting_get_total_reviews( $post->ID );
?>
<div <?php job_listing_class('job-list-widget-style'); ?> itemscope itemtype="http://schema.org/LocalBusiness">

	<div class="media">
		<?php $img_src = apuslisting_get_post_image_src($post->ID, 'apuslisting-card-image');
		if ($img_src) {
		?>
			<div class="media-left">
				<div class="listing-image">
					<?php apuslisting_display_listing_image('apuslisting-image-list'); ?>
				</div>
			</div>
		<?php } ?>
		<div class="media-body">
			<div class="listing-title-wrapper">
				<div class="listing-review">
					<?php apuslisting_print_review($total_rating, ''); ?>
				</div>
				<h3 class="listing-title"><a href="<?php the_job_permalink(); ?>"><?php echo trim($post->post_title); ?></a></h3>
				
			</div>

			<div class="listing-content-top">
				<div class="listing-metas">
					<?php if ( $comments > 0 ) { ?>
						<div class="listing-meta listing-comments" data-placement="top" data-toggle="tooltip" title="<?php esc_html_e('Comments', 'apuslisting'); ?>">
							<i class="icon-comment"></i>
							<?php echo intval($comments); ?>
						</div>
					<?php } ?>
					<div class="listing-meta listing-favorite" data-placement="top" data-toggle="tooltip" title="<?php esc_html_e('Favorites', 'apuslisting'); ?>">
						<?php apuslisting_listing_favorite_btn( $post->ID ); ?>
					</div>
					<?php apuslisting_job_manager_display_price_range( $post->ID ); ?>
				</div>
			</div>
		</div>
	</div>
</div>