<?php

$hours = get_post_meta( get_the_ID(), '_job_hours', true );
$days = apuslisting_get_day_hours($hours);
if ( ! empty ( $days ) ) :
	$current = apuslisting_get_current_time();
?>
	<div id="listing-hours" class="listing-hours widget">
		<h3 class="widget-title"><span><?php esc_html_e( 'Opening Hours', 'apuslisting' ); ?></span></h3>
		<div class="listing-hours-inner box-inner">
			<?php foreach ($days as $day => $time) { ?>
				<div class="listing-day <?php if ( strtolower($current['day']) === strtolower($day) ) { ?>current<?php } ?>">
					<span class="day"><?php echo trim($day); ?></span>
					<span class="start"><?php echo trim($time[0]); ?></span>
					<?php if ($time[1]) { ?>
						<span class="end"><?php echo trim($time[1]); ?></span>
					<?php } ?>
					<?php if ( strtolower($current['day']) === strtolower($day) ) { ?>
						<?php $status = apuslisting_get_current_time_status( get_the_ID() ); ?>
						<?php if ( $status ) { ?>
							<div class="listing-time opening">
								<?php esc_html_e( 'Open now', 'apuslisting' ); ?>
							</div>
						<?php } else { ?>
							<div class="listing-time closed">
								<?php esc_html_e( 'Closed now', 'apuslisting' ); ?>
							</div>
						<?php } ?>
					<?php } ?>
				</div>
			<?php } ?>
		</div>
	</div>
<?php endif; ?>