<?php

$photos = apuslisting_get_listing_gallery( get_the_ID() );
if ( ! empty( $photos ) ) :
?>
	<h3 class="widget-title"><?php esc_html_e( 'Photos Gallery', 'apuslisting' ); ?></h3>
	<div class="listing-photos box-inner grid-style-2">
		<div class="row">
			<?php $i = 1; foreach ($photos as $key => $photo): ?>
				<?php
				$image_full= wp_get_attachment_image_src( $key, 'full' );
				$photo_url = isset($image_full[0]) ? $image_full[0] : '';
				if ($photo_url) {
				?>
					<div class="col-md-6 col-sm-2 col-xs-4 <?php echo ($i > 4 ? 'more-photos hidden' : ''); ?>">
						<?php
						

			            if (apuslisting_get_config('image_lazy_loading', true)) {
				            if ( isset($image_full[1]) && isset($image_full[2]) ) {
				              	$placeholder_image = apuslisting_create_placeholder(array($image_full[1], $image_full[2]));
				            } else {
								$placeholder_image = apuslisting_create_placeholder(array(95, 95));
							}
							?>
							<a class="photo-item" href="<?php echo esc_url($photo_url); ?>">
								<div class="image-wrapper">
									<img src="<?php echo esc_attr($placeholder_image); ?>" data-src="<?php echo esc_url($photo_url); ?>" itemprop="image" class="unveil-image" />
								</div>
							</a>
							<?php
						} else {
						?>
							<a class="photo-item" href="<?php echo esc_url($photo_url); ?>">
								<div class="image-wrapper">
									<img src="<?php echo esc_url($photo_url); ?>" itemprop="image" />
								</div>
							</a>
						<?php } ?>
					</div>
				<?php } ?>
			<?php $i++; endforeach; ?>
		</div>
		<?php if (count($photos) > 4) { ?>
			<a href="#viewall" class="view-photo-action"><?php echo sprintf(__('All Photos (%s)', 'apuslisting'), count($photos)); ?></a>
			<a href="#closephoto" class="view-photo-action hidden"><?php echo esc_html__('Show Less', 'apuslisting'); ?></a>
		<?php } ?>
	</div>

<?php endif; ?>