<?php
if ( in_array( 'yith-woocommerce-subscription/init.php', apply_filters( 'active_plugins', get_option( 'active_plugins' ) ) ) ) {
	$loop = apuslisting_get_products();
	$bcol = 4;
	?>
	<div class="container">
		<div class="widget widget-subwoo">
			<?php if ($loop->have_posts()): ?>
				<div class="row">
					<?php while ( $loop->have_posts() ) : $loop->the_post(); global $product; 
						$highlight = get_post_meta( get_the_ID(), 'apus_product_highlight', true );
						$label = get_post_meta( get_the_ID(), 'apus_product_label', true );
					?>
						<div class="col-md-<?php echo esc_attr($bcol); ?>">
							<div class="subwoo-inner <?php echo esc_attr($highlight ? 'highlight' : ''); ?>">
								<div class="header-sub">	
									<?php if ( !empty($label) ) { ?>
										<span class="pricing-label"><?php echo trim($label); ?></span>
									<?php } ?>
									<div class="inner-sub">
										<h3 class="title"><?php the_title(); ?></h3>
										<div class="price"><?php echo (!empty($product->get_price_html())) ? $product->get_price_html() : esc_html__('Free','apuslisting'); ?></div>
									</div>
								</div>
								<div class="bottom-sub">
									<div class="content"><?php the_content(); ?></div>
									<div class="button-action"><?php do_action( 'woocommerce_after_shop_loop_item' ); ?></div>
								</div>
							</div>
						</div>	
					<?php endwhile; ?>
				</div>
				<?php wp_reset_postdata(); ?>
			<?php endif; ?>
		</div>
	</div>
<?php } ?>