<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
$items = (array) vc_param_group_parse_atts( $items );
if ( !empty($items) ):
?>
	<div class="widget-features-box <?php echo esc_attr($el_class); ?> <?php echo esc_attr($style); ?>">
	    <div class="content">
	    	<div class="row">
				<?php foreach ($items as $item): ?>
				<div class="col-xs-12 col-sm-<?php echo 12/$columns; ?>">
					<div class="item-inner">
						<div class="over"></div>
						<?php if ( isset($item['image']) && $item['image'] ): ?>
							<?php $img = wp_get_attachment_image_src($item['image'],'full'); ?>
							<?php if (isset($img[0]) && $img[0]) { ?>
						    	<div class="icon-box">
						    		<?php echo apuslisting_display_image($img); ?>
						    	</div>
							<?php } ?>
						<?php endif; ?>
						<?php if (isset($item['icon']) && $item['icon']) { ?>
					        <div class="icon-box">
					            <i class="fa <?php echo esc_attr($item['icon']); ?>"></i>
					        </div>
					    <?php } ?>
					    <div class="fbox-content">  
					    	<?php if (isset($item['title']) && trim($item['title'])!='') { ?>
					        	<h3 class="ourservice-heading"><?php echo trim($item['title']); ?></h3>       
					        <?php } ?>              
					        <?php if (isset($item['description']) && trim($item['description'])!='') { ?>
					            <div class="description"><?php echo trim( $item['description'] );?></div>  
					        <?php } ?>
				        	<?php if( isset($item['linkbutton']) && $item['linkbutton'] ){ ?>
					            <a class="btn btn-theme btn-outline" href="<?php echo esc_attr( $item['linkbutton'] ); ?>">
					            	<?php esc_html_e('READ MORE','apuslisting'); ?>
					            </a>
					        <?php } ?>
					    </div> 
					    <div class="over over-bottom"></div>
					</div>
				</div>
				<?php endforeach; ?>
			</div>
		</div>
	</div>
<?php endif; ?>