<?php

extract( $args );
extract( $instance );
if ( !is_user_logged_in() ) {
	return;
}
$current_user_id = get_current_user_id();
$data = get_userdata( $current_user_id );

$url = apuslisting_get_user_url($current_user_id, $data->user_nicename);
?>

<div class="widget-view-user-profile">
	<div class="user-heading">
		<div class="user-avatar">
			<a href="<?php echo esc_url($url); ?>">
				<?php echo get_avatar($current_user_id,260); ?>
			</a>
		</div>
		<div class="user-title-wrapper">
			<h3 class="author"><a href="<?php echo esc_url($url); ?>"><?php echo esc_html($data->display_name); ?></a></h3>
		</div>
	</div>
	<?php
	if ( !empty($nav_menu) ) {
        $args = array(
            'menu' => $nav_menu,
            'container_class' => 'no-padding',
            'menu_class' => 'apus-nav navbar-nav my-profile',
            'menu_id' => 'my-profile',
            'walker' => new Apuslisting_Nav_Menu()
        );
        wp_nav_menu($args);
    }
    ?>
</div>