<?php

if ( !is_user_logged_in() ):

?>
	<h3><?php esc_html_e('Please login to view your favorite', 'apus-apuslisting'); ?></h3>
<?php

else:
	$post_ids = ApusApusListing_Favorite::get_favorite();
	$loop = ApusApusListing_Favorite::get_listings($post_ids);
	if ( !empty($loop) && $loop->have_posts() ):
?>
		<div class="listings">
			<ul>
				<?php while ( $loop->have_posts() ): $loop->the_post(); global $post; ?>
					<li>
						<?php get_job_manager_template( 'job_manager/loop/list-favorite.php', array('job' => $post) ); ?>
					</li>
				<?php endwhile; ?>
			</ul>
		</div>
		<?php wp_reset_postdata(); ?>
	<?php else: ?>
		<div class="apus-favorite-note">
			<?php esc_html_e( 'You have not any listing to your favorite', 'apus-apuslisting' ); ?>
		</div>
	<?php endif; ?>
<?php endif; ?>