<header id="apus-header" class="site-header header-v2 hidden-sm hidden-xs" role="banner">
    <div class="<?php echo (apuslisting_get_config('keep_header') ? 'main-sticky-header-wrapper' : ''); ?>">
        <div class="<?php echo (apuslisting_get_config('keep_header') ? 'main-sticky-header' : ''); ?>">
            <div class="header-main">
                <div class="header-inner clearfix">
                    <div class="logo-in-theme  pull-left">
                        <?php get_template_part( 'page-templates/parts/logo_v2' ); ?>
                    </div>
                    <div class="pull-right">
                        <?php if ( has_nav_menu( 'primary' ) ) : ?>
                            <div class="site-header-mainmenu pull-left">
                                <nav data-duration="400" class="apus-megamenu slide animate navbar" role="navigation">
                                <?php
                                    $args = array(
                                        'theme_location' => 'primary',
                                        'container_class' => 'collapse navbar-collapse',
                                        'menu_class' => 'apus-nav navbar-nav megamenu',
                                        'fallback_cb' => '',
                                        'menu_id' => 'primary-menu',
                                        'walker' => new Apuslisting_Nav_Menu()
                                    );
                                    wp_nav_menu($args);
                                ?>
                                </nav>
                            </div>
                        <?php endif; ?>
                        <?php if ( apuslisting_get_config('show_login_register', true) ) { ?>
                            <div class="pull-left account-buttons">
                                <?php do_action( 'apus-account-buttons' ); ?>
                            </div>
                        <?php } ?>
                        <?php if ( defined('APUSLISTING_WP_JOB_MANAGER_ACTIVED') ): 
                            $show = apuslisting_get_config('show_add_listing', 'always');
                            if ( $show == 'always' || ($show == 'show_logedin' && is_user_logged_in()) ) {
                        ?>
                                <div class="add-listing pull-left">
                                    <a class="btn btn-theme btn-outline" href="<?php echo esc_url( get_permalink(get_option( 'job_manager_submit_job_form_page_id' )) );?>"><i class="icon-add" aria-hidden="true"></i> <?php esc_html_e('Add Listing', 'apuslisting'); ?></a>   
                                </div>
                            <?php } ?>
                        <?php endif; ?>
                    </div>
                </div>
        	</div>
        </div>
    </div>
</header>