<?php
global $wp_locale;
$days = apuslisting_get_days_of_week();
if ( is_admin() ) {
	global $field;
}
?>
<table>
	<tr>
		<th width="40%">&nbsp;</th>
		<th align="left"><?php esc_html_e( 'Open', 'apuslisting' ); ?></th>
		<th align="left"><?php esc_html_e( 'Close', 'apuslisting' ); ?></th>
	</tr>

	<?php foreach ( $days as $key => $day ) :
		$start_value = isset( $field[ 'value' ][ $day ] ) && isset( $field[ 'value' ][ $day ][ 'start' ] ) ? $field[ 'value' ][ $day ][ 'start' ] : '';
		$end_value = isset( $field[ 'value' ][ $day ] ) && isset( $field[ 'value' ][ $day ][ 'end' ] ) ? $field[ 'value' ][ $day ][ 'end' ] : '';
	?>
		<tr>
			<td align="left"><?php echo trim($wp_locale->get_weekday( $day )); ?></td>
			<td align="left" class="hours">
				<input type="text" class="timepicker" name="job_hours[<?php echo trim($day); ?>][start]" value="<?php echo trim($start_value); ?>" class="regular-text" />
			</td>
			<td align="left" class="hours">
				<input type="text" class="timepicker" name="job_hours[<?php echo trim($day); ?>][end]" value="<?php echo trim($end_value); ?>" class="regular-text" />
			</td>
		</tr>
	<?php endforeach; ?>
</table>