<article id="post-<?php the_ID(); ?>" <?php post_class('detail-listing-v1'); ?> itemscope itemtype="http://schema.org/LocalBusiness">
	<div class="header-gallery-wrapper header-top-job">
		<?php get_template_part( 'job_manager/single/parts/gallery' ); ?>
		<?php get_template_part( 'job_manager/single/parts/header' ); ?>
	</div>
	<div class="container">
		<div class="entry-listing-content">
			<?php
			$job_manager = $GLOBALS['job_manager'];

			remove_filter( 'the_content', array( $job_manager->post_types, 'job_content' ) );

			ob_start();

			do_action( 'job_content_start' );
			
			get_template_part( 'job_manager/single/content', 'default' );

			do_action( 'job_content_end' );

			$content = ob_get_clean();

			add_filter( 'the_content', array( $job_manager->post_types, 'job_content' ) );

			echo apply_filters( 'job_manager_single_job_content', $content, $post );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'apuslisting' ),
				'after'  => '</div>',
			) ); ?>
		</div>
	</div><!-- .entry-content -->
</article><!-- #post-## -->