<?php

global $post;
$args = array( 'position' => 'top', 'animation' => 'true' );
?>
<div class="apus-social-share">
		<div class="bo-social-icons bo-sicolor social-radius-rounded">
			<span class="heading-title"><?php esc_html_e('Share: ','apuslisting') ?></span>
		<?php if ( apuslisting_get_config('facebook_share', 1) ): ?>
			<a class="bo-social-facebook"  data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>"  data-original-title="Facebook" href="" onclick="javascript: window.open('http://www.facebook.com/sharer.php?u=<?php the_permalink(); ?>'); return false;" target="_blank" title="<?php echo esc_html__('Share on facebook', 'apuslisting'); ?>">
				<i class="icon-facebook"></i>
				<span class="title"><?php echo esc_html__('Facebook','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
		<?php if ( apuslisting_get_config('twitter_share', 1) ): ?>
 
			<a class="bo-social-twitter" data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>" data-original-title="Twitter" href="" onclick="javascript: window.open('http://twitter.com/home?status=<?php echo urlencode(get_the_title()); ?> <?php the_permalink(); ?>'); return false;" target="_blank" title="<?php echo esc_html__('Share on Twitter', 'apuslisting'); ?>">
				<i class="icon-twitter"></i>
				<span class="title"><?php echo esc_html__('Twitter','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
		<?php if ( apuslisting_get_config('linkedin_share', 1) ): ?>
 
			<a class="bo-social-linkedin"  data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>"  data-original-title="LinkedIn" href="" onclick="javascript: window.open('http://linkedin.com/shareArticle?mini=true&amp;url=<?php the_permalink(); ?>&amp;title=<?php echo urlencode(get_the_title()); ?>'); return false;" target="_blank" title="<?php echo esc_html__('Share on LinkedIn', 'apuslisting'); ?>">
				<i class="icon-linkedin"></i>
				<span class="title"><?php echo esc_html__('Linkedin','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
		<?php if ( apuslisting_get_config('tumblr_share', 1) ): ?>
 
			<a class="bo-social-tumblr" data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>"  data-original-title="Tumblr" href="" onclick="javascript: window.open('http://www.tumblr.com/share/link?url=<?php echo urlencode(get_permalink()); ?>&amp;name=<?php echo urlencode($post->post_title); ?>&amp;description=<?php echo urlencode(get_the_excerpt()); ?>'); return false;" target="_blank" title="<?php echo esc_html__('Share on Tumblr', 'apuslisting'); ?>">
				<i class="fa fa-tumblr"></i>
				<span class="title"><?php echo esc_html__('Tumblr','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
		<?php if ( apuslisting_get_config('google_share', 1) ): ?>
 
			<a class="bo-social-google" data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>"  data-original-title="Google plus" href="https://plus.google.com/share?url=<?php the_permalink(); ?>" onclick="javascript:window.open(this.href,
	'', 'menubar=no,toolbar=no,resizable=yes,scrollbars=yes,height=600,width=600');return false;" target="_blank" title="<?php echo esc_html__('Share on Google plus', 'apuslisting'); ?>">
				<i class="icon-google-plus"></i>
				<span class="title"><?php echo esc_html__('Google Plus','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
		<?php if ( apuslisting_get_config('pinterest_share', 1) ): ?>
 
			<?php $full_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'full'); ?>
			<a class="bo-social-pinterest" data-placement="<?php echo esc_attr($args['position']); ?>" data-animation="<?php echo esc_attr($args['animation']); ?>"  data-original-title="Pinterest" href="http://pinterest.com/pin/create/button/?url=<?php echo urlencode(get_permalink()); ?>&amp;description=<?php echo urlencode($post->post_title); ?>&amp;media=<?php echo urlencode($full_image[0]); ?>" target="_blank" title="<?php echo esc_html__('Share on Pinterest', 'apuslisting'); ?>">
				<i class="icon-pinterest"></i>
				<span class="title"><?php echo esc_html__('Pinterest','apuslisting'); ?></span>
			</a>
 
		<?php endif; ?>
	</div>
</div>	