<?php

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
?>

<div class="widget-listing-categories <?php echo esc_attr($el_class.' '.$style); ?>">
    <div class="categories-inner">
    <?php
    $categories = (array) vc_param_group_parse_atts( $categories );
    if ( !empty($categories) ) {
        foreach ($categories as $category) {
            ?>
            <div class="listing-category-item">
                <div class="item-inner">
                    <?php
                    $term = get_term_by( 'slug', $category['category'], 'job_listing_category' );
                    if ($term) {
                        if ( !empty( $category['icon_image'] ) ) {
                            $icon_cat = wp_get_attachment_image_src( $category['icon_image'] );
                        }
                    ?>
                        <a href="<?php echo esc_url(get_term_link( $term, 'job_listing_category' )); ?>">
                            <div class="content-inner">
                                <?php if ( isset($icon_cat) && isset($icon_cat[0]) ) { ?>
                                    <div class="category-icon">
                                        <?php echo apuslisting_display_image($icon_cat); ?>
                                    </div>
                                <?php } elseif ( !empty($category['icon_font']) ) { ?>
                                    <div class="category-icon">
                                        <i class="<?php echo esc_attr($category['icon_font']); ?>"></i>
                                    </div>
                                <?php } ?>
                                <div class="category-info-title">
                                    <?php if ( !empty($title) ) { ?>
                                        <?php echo trim($title); ?>
                                    <?php } else { ?>
                                        <?php echo trim($term->name); ?>
                                    <?php } ?>
                                </div>
                            </div>
                        </a>
                    <?php } ?>
                </div>
            </div>
            <?php
        }
    }
    ?>
    </div>
</div>