<?php

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$lcategories = array();
if ( isset($categories) && !empty($categories) ) {
    $lcategories = explode(',', $categories);
}

$lregions = array();
if ( isset($regions) && !empty($regions) ) {
    $lregions = explode(',', $regions);
}

$args = array(
	'type' => $types,
	'post_per_page' => $number,
	'categories' => $lcategories,
	'regions' => $lregions,
);
$loop = apuslisting_get_listings($args);

apuslisting_listing_add_scripts();
?>
<div class="widget-listing-map <?php echo esc_attr($el_class); ?>">
    <div id="apus-listing-map" class="apus-listing-map apus-homepage-listing-map"></div>
    <div class="hidden job_listings_cards">
		<?php if ($loop->have_posts()): ?>
			<div class="row">
				<?php while ( $loop->have_posts() ): $loop->the_post(); global $post; ?>
					<div class="col-md-4">
						<?php get_template_part( 'job_manager/loop/grid' ); ?>
					</div>
				<?php endwhile; ?>
			</div>
		<?php endif; ?>
	</div>
</div>
<?php wp_reset_postdata(); ?>