<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

?>
<div class="widget widget-my-reviews <?php echo esc_attr($el_class); ?>">
<?php
if ( ! is_user_logged_in() ) {
	?>
	<div class="text-warning"><?php  esc_html_e( 'Please sign in before accessing this page.', 'apuslisting' ); ?></div>
	<?php
} else {
	$user = wp_get_current_user();
	$args = array(
		'user_id' => $user->ID,
		'post_type' => 'job_listing',
		'status' => 'approve',
		'meta_query' => array(
	        array(
	           'key' => '_apus_rating',
	           'value' => 0,
	           'compare' => '>',
	        )
	    )
	);
	$comments = get_comments( $args );
	$number = apuslisting_get_config('user_profile_reviews_number', 25);
	$max_page = ceil(count($comments)/$number);
	$page = !empty($_GET['cpage']) ? $_GET['cpage'] : 1;
	echo '<ul class="list-reviews">';
		wp_list_comments(array(
			'per_page' => $number,
			'page' => $page,
			'reverse_top_level' => false,
			'callback' => 'apuslisting_my_review'
		), $comments);
	echo '</ul>';
	$pargs = array(
		'base' => add_query_arg( 'cpage', '%#%' ),
		'format' => '',
		'total' => $max_page,
		'current' => $page,
		'echo' => true,
		'add_fragment' => ''
	);
	apuslisting_paginate_links( $pargs );
}