<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
$items = (array) vc_param_group_parse_atts( $items );
$count = 1;
if ( !empty($items) ):
?>
<div class="widget-works">
    <?php foreach ($items as $item): ?>
        <div class="content clearfix">
            <div class="count">
                <?php echo  sprintf("%02d", $count); ?>
            </div>
            <div class="row">
                <?php if ( isset($item['image']) && $item['image'] ): ?>
                    <?php $img = wp_get_attachment_image_src($item['image'],'full'); ?>
                    <?php if (isset($img[0]) && $img[0]) { ?>
                        <div class="col-md-3 col-xs-12">
                            <div class="box-image">
                                <?php echo apuslisting_display_image($img); ?>
                            </div>
                        </div>
                    <?php } ?>
                <?php endif; ?>
                <div class="col-md-<?php echo (isset($item['image']) && $item['image']) ? '9':'12'; ?> col-xs-12">
                    <?php if (isset($item['title']) && $item['title']) { ?>
                        <h3 class="title">
                            <?php if(isset($item['url']) && trim($item['url'])!=''){ ?>
                                <a href="<?php echo esc_url( $item['url'] ); ?>"> 
                            <?php } ?>
                                <?php echo trim( $item['title'] );?>
                            <?php if(isset($item['url']) && trim($item['url'])!=''){ ?>
                                </a> 
                            <?php } ?>
                        </h3>
                    <?php } ?>
                    <?php if (isset($item['description']) && $item['description']) { ?>
                        <div class="description">
                            <?php echo trim( $item['description'] );?>
                        </div>
                    <?php } ?>
                </div>
            </div>
            <?php $count++; ?>
        </div>
    <?php endforeach; ?>
</div>
<?php endif;?>